body
{
    background-color: #f2f8fe!important;
}
.section0px {
    padding: 0px 0 0 0!important;
}
.pdtp {
    padding-top: 0px;
    transition: padding-top 0.3s ease!important; /* Add transition for smooth effect */

}
ul.la{
    list-style-type: circle;
}
.bottom-left {
    position: absolute;
    top: 40%;
    left: 25%;
    font-size: 28px;
    font-weight: 700;
    /* text-shadow: 0px 7px 7px black; */
    color: #2a2f7c;
}
.ser_hero-image {
    position: relative;
    text-align: center;
    color: white;
}



.howitworks {
    margin-top: 5%;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    font-family: sans-serif;
}
.exploringfree
 {
/*    margin: 5%;*/
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}

.timeline {
    display: flex;
    flex-direction: column;
    width: 50vw;
    margin: 5% auto;
}
.timeline__event {
    /*background: #fff;
    margin-bottom: 20px;*/
    position: relative;
    display: flex;
/*    margin: 20px 0;*/
    border-radius: 8px;
/*    box-shadow: 0 30px 60px -12px rgba(50, 50, 93, 0.25), 0 18px 36px -18px rgba(0, 0, 0, 0.3), 0 -12px 36px -8px rgba(0, 0, 0, 0.025);*/
}
.timeline__event__title {
    font-size: 1.2rem;
    font-weight: 600;
/*    color: #9251ac;*/
    /*line-height: 1.4;
    text-transform: uppercase;    
    letter-spacing: 1.5px;*/
}
.timeline__event__content {
    padding: 20px;
}
.timeline__event__date {
    color: #f6a4ec;
    font-size: 0rem;
    font-weight: 600;
    white-space: nowrap;
}
.timeline__event__icon {
    border-radius: 50%;
    background: #e8f5fd;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 28%;
    font-size: 2rem;
    color: #9251ac;
    padding: 20px;
    height: 100px;
}
.timeline__event__icon i {
    position: absolute;
/*    top: 45%;*/
    left: -70px;
    font-size: 30px;
    transform: translateY(-50%);
    /*color: #46b6ff;*/
    /*background: #000000;*/
    /*border-radius: 50%;*/
    z-index: 1;
}
.bi-1-circle-fill::before,.bi-2-circle-fill::before,.bi-3-circle-fill::before,.bi-4-circle-fill::before,.bi-5-circle-fill::before {
    /*content: "\f796";*/
    color: #46b6ff;
    background: black;
    border-radius: 50%;
}
.timeline__event__description {
    flex-basis: 60%;
}
.timeline__event:after {
    content: "";
    width: 2px;
    height: 100%;
    background: #46b6ff;
    position: absolute;
    top: 16%;
    left: -3.5rem;
/*    z-index: -1;*/
}
.timeline__event:before {
    /*content: "";
    width: 5rem;
    height: 5rem;*/
    position: absolute;
    background: #46b6ff;
    border-radius: 100%;
    left: -6rem;
    top: 50%;
    transform: translateY(-50%);
    border: 2px solid #46b6ff;
}
/*.timeline__event--type2:before {
    background: #87bbfe;
    border-color: #555ac0;
}
.timeline__event--type2:after {
    background: #46b6ff;
}
.timeline__event--type2 .timeline__event__date {
    color: #87bbfe;
}
.timeline__event--type2 .timeline__event__icon {
    background: #e8f5fd;
    color: #555ac0;
}
.timeline__event--type2 .timeline__event__title {
    color: #555ac0;
}
.timeline__event--type3:before {
    background: #aff1b6;
    border-color: #24b47e;
}
.timeline__event--type3:after {
    background: #46b6ff;
}
.timeline__event--type3 .timeline__event__date {
    color: #aff1b6;
}
.timeline__event--type3 .timeline__event__icon {
    background: #e8f5fd;
    color: #24b47e;
}
.timeline__event--type3 .timeline__event__title {
    color: #24b47e;
}*/
.timeline__event:last-child:after {
    content: none;
}

.timeline__event--type2 .timeline__event__icon
{
    flex-basis: 28%;
}
.timeline__event--type3 .timeline__event__icon
{
    flex-basis: 19%;
}
.timeline__event--type4 .timeline__event__icon
{
    flex-basis: 25%;
}
.timeline__event--type5 .timeline__event__icon
{
    flex-basis: 25%;
}
@media (max-width: 786px) {
    .timeline__event {
        flex-direction: column;
    }

    .timeline__event__icon {
        border-radius: 4px 4px 0 0;
    }
}

.bg-img-cont
{
  background-image: url('../img/services/womansevice.png');
  background-size: cover;
  height: 450px;
  margin-top: 131px;
  border-radius: 15px;
  margin-bottom: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-position-x: center;
}



.showcase {
  width: 100%;
  height: 500px;
  position: relative;
  color: white;
  text-align: center;
}

.showcase img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index:99
}

.showcase .overlay {
  width: 100%;
  height: 500px;
/*  background-color: rgba(0, 35, 82, 0.7);*/
  background: linear-gradient(to right, #000000e0, #ffffff00);
  position: absolute;
  top: 0;
  left: 0;
  z-index:99;
  border-radius: 15px;
}
.section-title{top: 25%;}
/*.showcase h2 {
  margin-top: 170px;
  font-size: 3em;
}

.showcase p {
  margin-top: 8px;
  font-size: 1.2em;
}*/


/*Clearing Floats*/
.cf:before, .cf:after{
    content:"";
    display:table;
}

.cf:after{
    clear:both;
}

.cf{
    zoom:1;
}    
/* Form wrapper styling */

.search-wrapper {
/*    width: 450px;*/
    margin: 15px auto 35px auto;
    border-radius: 5px;
/*  background: transparent;*/
/*    box-shadow: 0 4px 20px -2px #e9e9e9;*/
    background: white;
    /* box-shadow: 0 4px 20px -2px #e9e9e9; */
    border: 1px solid #7a7a7a;
}

/* Form text input */

.search-wrapper input {
/*  padding-left: 20px;*/
/*    width: 330px;*/
    height: 43px;
    padding: 7px 20px;
    float: left;   
/*    font: bold 13px 'lucida sans', 'trebuchet MS', 'Tahoma';*/
    border: 0;
    background: #fff;
    border-radius: 40px;
    border-top-style: none;
}

.search-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,0.8) inset;
}

.search-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
  padding-left: 20px;
}

.search-wrapper input:-moz-placeholder {
    
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.search-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
  border-style: none;
}   

/* Form submit button */
.search-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    margin: 2px;
    cursor: pointer;
    height: 40px;
    width: 110px;
    font: 13px/40px;
    color: #fff;
/*    text-transform: uppercase;*/
    background: #198cff;
    border-radius: 7px;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    font-size: 13px;
}  

.search-wrapper button:hover{    
/*     background: #e54040; */
}  

.search-wrapper button:active,
.search-wrapper button:focus{  
    background: #198cff;
    outline: 0;  
}

.search-wrapper button:focus:before,
.search-wrapper button:active:before{
        border-right-color: #c42f2f;
}     

.search-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}   
.list_typedisc {
    list-style-type: disc;
    padding: 20px 0px 0 18px;
    line-height: 1.9;
    color: #000000;
}

/* Industrial laptops and small laptops */
@media screen and (min-width: 768px) and (max-width: 1199px) {
    .timeline__event--type1 .timeline__event__icon
    {
        flex-basis: 60%!important;
    }
    .timeline__event--type2 .timeline__event__icon
    {
        flex-basis: 65%;
    }
    .timeline__event--type3 .timeline__event__icon
    {
        flex-basis: 45%;
    }
    .timeline__event--type4 .timeline__event__icon
    {
        flex-basis: 54%;
    }
    .timeline__event--type5 .timeline__event__icon
    {
        flex-basis: 58%;
    }
}